@font-face {
  font-family:'BebasRegular';
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot?#iefix) format('embedded-opentype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.svg#BebasRegular) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSMedium';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.svg#webfontXqIDF9Di) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSBold';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.svg#webfont) format('svg');
  font-weight:normal;
  font-style:normal;
}
.prose { line-height:125%; }
.prose blockquote {
  margin-top:1em;
  margin-bottom:1em;
  padding:2px 10px;
  background-color:#e2d8ca;
}
.prose ul, .prose ol {
  margin-top:1em;
  margin-bottom:1em;
  margin-left:1.5em;
}
.prose dl, .prose p {
  margin-top:1em;
  margin-bottom:1em;
}
.prose strong, .prose b { font-weight:bold; }
.prose em, .prose i { font-style:italic; }
.prose ul li {
  display:list-item;
  list-style-type:disc;
}
.prose ol li {
  display:list-item;
  list-style-type:decimal;
}
.prose a {
  text-decoration:none;
  color:#005596;
}
.prose h1 {
  font-family:"ClarendonFSMedium", "Clarendon LT Std", "Clarendon", Georgia, "Times New Roman", Times, serif;
  margin-top:1em;
  line-height:normal;
  font-size:250%;
  color:#001d56;
}
.prose h2 {
  font-family:"ClarendonFSMedium", "Clarendon LT Std", "Clarendon", Georgia, "Times New Roman", Times, serif;
  margin-top:1em;
  line-height:normal;
  font-size:200%;
  color:#555555;
}
.prose h3 {
  font-family:"ClarendonFSMedium", "Clarendon LT Std", "Clarendon", Georgia, "Times New Roman", Times, serif;
  margin-top:1em;
  line-height:normal;
  font-size:150%;
  color:#444444;
}
.prose h4 {
  font-family:"ClarendonFSMedium", "Clarendon LT Std", "Clarendon", Georgia, "Times New Roman", Times, serif;
  margin-top:1em;
  line-height:normal;
  font-size:100%;
}
